Application: gvSIG desktop - gvSIG feature requests #1448
The behavior of adding simple line in a layer is like a polyline
12/04/2012 12:17 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version: 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Having the edition of a layer line active, we add a new simple line, clicking the origin of this line and the end, automatically it takes the
end point of the first line like the origin of the second one (the behavior is like a polyline divide it by some simple lines). Maybe in same
cases, the user wants digitize some lines but not consecutively and now to do this, we have to cancel the tool and begin it again (2
extra clicks)

History

#1 - 12/07/2012 01:47 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#2 - 12/15/2012 05:20 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#3 - 04/23/2015 02:26 PM - Alvaro Anguix
- Target version set to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)
- Status changed from New to Closed

Con la nueva edicion, el comportamiento es el correcto.
